body {
    display: flex;
    flex-direction: column;
    min-height: 100vh;
    margin: 0;
    background-color: #c0e0ff;
}

main {
    flex-grow: 1;
}
@media (any-pointer: fine) {
    .heading {
        width: 50%;
        display: flex;
        align-items: center;
        justify-content: center;
        text-align: center;
        border: 1px;
        margin-left: auto;
        margin-right: auto;
    }
     .text {
        width: 50%;
        display: flex;
        align-items: left;
        justify-content: left;
        text-align: left;
        border: 1px;
        margin-left: auto;
        margin-right: auto;
    }
    .image img{
        width: 30%;
        display: flex;
        align-items: left;
        justify-content: left;
        text-align: left;
        border: 1px;
        margin-left: auto;
        margin-right: auto;
 
    }
}

@media (any-pointer: coarse) {
    .heading {
        width: 100%;
        display: flex;
        align-items: center;
        justify-content: center;
        text-align: center;
        border: 1px;
        margin-left: auto;
        margin-right: auto;
    }
    .text {
        width: 100%;
        display: flex;
        align-items: left;
        justify-content: left;
        text-align: left;
        border: 1px;
        margin-left: auto;
        margin-right: auto;
    }
    .image img {
        width: 50%;
        display: flex;
        align-items: left;
        justify-content: left;
        text-align: left;
        border: 1px;
        margin-left: auto;
        margin-right: auto;
    }
}

.filled-box {
  background-color: #ffffff;
  color: #000000;
  padding: 20px;
  width: 50%;
  box-sizing: border-box;
}

footer {
    background-color: #333;
    color: white;
    padding: 15px;
    text-align: center;
}

.copyright {
    font-size: 0.8em;
    margin: 0;
}
